<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Website Alif </title>
</head>
<body>
    <h1>Hello my name is Alif Karnadi Yulvianto </h1>
    <article>NPM :  1406568721 </article>
    <article>I am  21  years old</article>

    <h1>Hello my friend's name is Maulana Haidar Ma'shuum </h1>
    <article>NPM :  1406558216 </article>
    <article>He is  22  years old</article>

    <h1>Hello my friend's name is Hamri Hamdika </h1>
    <article>NPM :  1406601574 </article>
    <article>He is  22  years old</article>

</body>
</html>
